@charset "UTF-8";
/*  modules
================================================ */
/*
Archive

mod_archive01

.mod_archive01 - base style

Markup:
<ul class="archiveList mod_archive01 {$modifiers}">
	<li class="item mod_archive01_item">
		<div class="areaImg mod_archive01_area_img">
			<div class="img mod_archive01_img"><img src="<?php echo $root; ?>/img/column/column_sample01.png" class="attachment-pic640 size-pic640 wp-post-image" alt="" title="" width="576" height="360"></div>
			<p class="cat mod_archive01_cat">ウィッグ基礎知識</p>
		</div>
		<p class="date mod_archive01_date">2019.08.01</p>
		<p class="tit mod_archive01_tit">失敗しないウィッグ選び　6つのコツ</p>
		<p class="btn mod_btn01 mod_archive01_btn"><a href="single.php">詳しく見る</a></p>
	</li>
	<li class="item mod_archive01_item">
		<div class="areaImg mod_archive01_area_img">
			<div class="img mod_archive01_img"><img src="<?php echo $root; ?>/img/column/column_sample01.png" class="attachment-pic640 size-pic640 wp-post-image" alt="" title="" width="576" height="360"></div>
			<p class="cat mod_archive01_cat">ウィッグ基礎知識</p>
		</div>
		<p class="date mod_archive01_date">2019.08.01</p>
		<p class="tit mod_archive01_tit">失敗しないウィッグ選び　6つのコツ</p>
		<p class="btn mod_btn01 mod_archive01_btn"><a href="single.php">詳しく見る</a></p>
	</li>
</ul>

Styleguide 1.0.0
*/
.mod_archive01_item { margin-bottom: 40px; }

.mod_archive01_area_img { position: relative; margin-bottom: 11px; }

.mod_archive01_cat { position: absolute; top: 0; left: 0; background-color: #460b1d; color: #fff; font-size: 1.3rem; display: inline-block; padding: 3px 13px; }

.mod_archive01_date { font-size: 1.1rem; }

.mod_archive01_btn.mod_btn01 { width: 250px; margin-top: 12px; }

.mod_archive01_btn.mod_btn01 a { padding: 12px 0; }

@media all and (min-width: 600px) { .mod_archive01 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .mod_archive01_item { width: 30.5%; margin-right: 4.25%; margin-bottom: 61px; }
  .mod_archive01_item:nth-child(3n) { margin-right: 0; }
  .mod_archive01_area_img { margin-bottom: 23px; }
  .mod_archive01_cat { font-size: 1.4rem; }
  .mod_archive01_date { font-size: 1.2rem; }
  .mod_archive01_btn.mod_btn01 { width: 220px; }
  .mod_archive01_btn.mod_btn01 a { padding: 13px 0; } }

/*
Background

mod_bg01

.mod_bg01 - Base styles

Markup:
<section class="mod_bg01 {$modifiers}"></section>

Styleguide 9.0.0
*/
.mod_bg01 { margin: 0 -18px; background: url(../img/common/img_bg01.png); }

@media all and (min-width: 600px) { .mod_bg01 { margin: 0; } }

/*
Title

mod_bg02

.mod_bg02 - Base styles

Markup:
<section class="mod_bg02 {$modifiers}"></section>

Styleguide 9.0.1
*/
.mod_bg02 { background: url(../img/common/img_bg02.png); }

/*
Button

mod_btn01

.mod_btn01 - base style
.mod_btn01.is_white - is_white

Markup:
<p class="mod_btn01 {$modifiers}"><a href="#">Button</a></p>

Styleguide 2.0.0
*/
.mod_btn01 { max-width: 300px; margin: 30px auto 0; text-align: center; }

.mod_btn01 a { display: block; padding: 15px 0; position: relative; text-decoration: none; border-radius: 5px; background: #f591a3; font-size: 1.5rem; color: #fff; }

.mod_btn01 a:after { content: ""; display: block; position: absolute; top: 50%; right: 15px; width: 0; height: 0; margin-top: -6px; border-style: solid; border-width: 6.5px 0 6.5px 6px; border-color: transparent transparent transparent #ffffff; }

.mod_btn01.is_transparent a { background-color: transparent; color: #f591a3; border: 2px solid #f591a3; }

.mod_btn01.is_transparent a:after { border-color: transparent transparent transparent #f591a3; }

@media all and (min-width: 600px) { .mod_btn01 { max-width: 430px; }
  .mod_btn01 a { padding: 22px 0 25px; font-size: 1.6rem; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .mod_btn01 a:after { right: 20px; margin-top: -7px; border-width: 7.5px 0 7.5px 6px; }
  .mod_btn01 a:hover { opacity: .7; } }

/*
Color

mod_color_pink

.mod_color_pink - Base styles

Markup:
<p class="mod_color_pink {$modifiers}"></p>

Styleguide 11.0.0
*/
.mod_color_pink { color: #ff81a4; }

/*
Cv

mod_cv01

.mod_cv01 - Base styles

Markup:

Styleguide 12.0.0
*/
.mod_cv01 { background: url("../img/common/bg_cv01_sp.png") no-repeat center/cover; }

.mod_cv01_inner { padding: 0 18px 18px; }

.mod_cv01_contact { margin: 0; padding: 15px 18px 16px; }

.mod_cv01_tel { margin-bottom: 5px; }

.mod_cv01_tel a { display: block; padding: 10px 10px 4px; background: #fff; text-align: center; text-decoration: none; color: #4c4c4c; font-size: 1rem; }

.mod_cv01_lead { box-sizing: border-box; width: 206px; margin: auto; padding: 4px 0 5px; font-weight: 700; line-height: 1.1; border: 2px solid #e6e6e6; background: #fff; }

.mod_cv01_num { position: relative; box-sizing: border-box; width: 206px; margin: auto; padding-left: 34px; text-align: left; font-size: 2.4rem; font-weight: 700; line-height: 1; }

.mod_cv01_num:before { position: absolute; top: 50%; left: 0; display: block; width: 23px; height: 16px; margin-top: -8px; content: ""; background: url("../img/common/ico_tel01.png") no-repeat center/contain; }

.mod_cv01_txt { font-weight: 700; }

.mod_cv01_btn a { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-line-pack: center; align-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; height: 55px; padding: 0 13px; text-decoration: none; background: #c79a00; color: #fff; border-radius: 4px; }

.mod_cv01_btn a:after { position: absolute; top: 50%; right: 15px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); content: ""; display: block; border-style: solid; border-width: 3px 0 3px 4px; border-color: transparent transparent transparent #fff; }

.mod_cv01_btn_img { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 65px; }

.mod_cv01_btn_txt { box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: calc(100% - 65px); padding-left: 28px; font-size: 1.2rem; line-height: 1; }

.mod_cv01_btn_txt span { position: relative; display: inline-block; padding-left: 32px; font-weight: 700; }

.mod_cv01_btn_txt span:before { position: absolute; top: 50%; left: 0; display: block; width: 24px; height: 16px; margin-top: -8px; content: ""; background: url("../img/common/ico_mail01.png") no-repeat center/contain; }

.mod_cv01_style { background-color: #f591a3; padding: 10px 15px 15px; }

.mod_cv01_style_txt { max-width: 286px; margin: auto; }

.mod_cv01_style_btn { margin-top: 6px; }

.mod_cv01_style_btn a { background: #fff; color: #f591a3; font-size: 1.2rem; padding: 17px 0; }

.mod_cv01_style_btn a:after { border-color: transparent transparent transparent #f591a3; }

@media all and (min-width: 600px) { .mod_cv01 { background-image: url("../img/common/bg_cv01_pc.png"); background-position: top center; background-size: 1920px; background-color: #fff0f7; }
  .mod_cv01_inner { position: relative; padding: 0 0 40px; }
  .mod_cv01_ico { position: absolute; top: 27px; right: -30px; }
  .mod_cv01_contact { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 27px 50px 30px; }
  .mod_cv01_tel { width: 320px; margin-bottom: 0; }
  .mod_cv01_tel a { padding: 0; font-size: 1.4rem; background: transparent; }
  .mod_cv01_lead { width: 100%; padding: 4px 0 5px; }
  .mod_cv01_num { width: 110%; padding-left: 46px; font-size: 3.9rem; letter-spacing: .08em; }
  .mod_cv01_num:before { width: 37px; height: 25px; margin-top: -12px; }
  .mod_cv01_btn { width: calc(100% - 360px); }
  .mod_cv01_btn a { height: 84px; padding: 0 15px; }
  .mod_cv01_btn a:after { right: 22px; border-width: 6px 0 6px 7px; }
  .mod_cv01_btn_img { width: 170px; }
  .mod_cv01_btn_txt { width: calc(100% - 170px); padding-left: 60px; font-size: 1.8rem; }
  .mod_cv01_btn_txt span { padding-left: 48px; }
  .mod_cv01_btn_txt span:before { width: 34px; height: 22px; margin-top: -11px; }
  .mod_cv01_style { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 20px 34px; }
  .mod_cv01_style_txt { max-width: 462px; margin: auto; }
  .mod_cv01_style_btn { margin: auto; width: 100%; }
  .mod_cv01_style_btn a { font-size: 1.8rem; padding: 22px 0; } }

/*
Cv

mod_cv02

.mod_cv02 - Base styles

Markup:

Styleguide 12.0.1
*/
.mod_cv02 { margin: 30px auto 0; }

@media all and (min-width: 600px) { .mod_cv02 { width: 784px; margin: 57px auto 0; } }

/*
Form

mod_form01

.mod_form01 - base style

Markup:
<div></div>

Styleguide 3.0.0
*/
.mod_form01 { background-color: #fef4f6; }

.mod_form01_table tbody { padding: 10px 23px 15px; }

.mod_form01_table tr { border-bottom: 1px solid #e5e5e5; }

.mod_form01_table tr:last-child { border-bottom: 0; }

.mod_form01_table th { padding: 10px 0 8px; font-weight: bold; }

.mod_form01_table th .mod_form01_ico { float: right; display: block; width: 30px; padding: 0px 6px; line-height: 1.6; margin-top: 5px; font-size: 1.1rem; text-align: center; color: #fff; border-radius: 2px; background-color: #c6b698; }

.mod_form01_table td { padding: 0 0 16px; }

.mod_form01_table td input, .mod_form01_table td textarea { background-color: #fff; -webkit-appearance: none; -moz-appearance: none; appearance: none; display: block; width: 100%; padding: 5px 11px 6px; border-radius: 0; box-shadow: none; box-sizing: border-box; line-height: 1.4; font-size: 1.6rem; }

.mod_form01_table td input::-webkit-input-placeholder { font-size: 1.3rem; color: #808080; }

.mod_form01_table td textarea { height: 105px; }

.mod_form01_table td .mod_form01_select { overflow: hidden; text-align: center; position: relative; background: #fff; border: none; }

.mod_form01_table td .mod_form01_select:before { position: absolute; top: 50%; right: 12px; margin-top: -1px; width: 0; height: 0; padding: 0; content: ''; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #666; pointer-events: none; }

.mod_form01_table td .mod_form01_select select { width: 100%; cursor: pointer; border: none; outline: none; background: transparent; background-image: none; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 6px 30px 6px 8px; }

.mod_form01_table td .mod_form01_select select::-ms-expand { display: none; }

.mod_form01_btn { margin: 32px 0; }

.mod_form01_btn button { background: #c79a00; position: relative; text-decoration: none; display: block; font-weight: bold; color: #fff; margin: auto; padding: 21px 0; border: 0; width: 100%; max-width: 285px; border-radius: 5px; font-size: 1.4rem; }

.mod_form01_btn button:before { content: ""; display: block; position: absolute; top: 50%; right: 18px; width: 0; height: 0; margin-top: -2px; border-style: solid; border-width: 4px 0 4px 4px; border-color: transparent transparent transparent #fff; }

.mod_form01_btn button.back { background-color: #999; }

.mod_form01_btn button.back:before { right: auto; left: 18px; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.mod_form01_btn button + button { margin-top: 15px; }

@media all and (max-width: 599px) { .mod_form01_table { display: block; }
  .mod_form01_table thead, .mod_form01_table tbody, .mod_form01_table tr, .mod_form01_table th, .mod_form01_table td { display: block; } }

@media all and (min-width: 600px) { .mod_form01 { margin: auto; padding: 40px 37px; }
  .mod_form01_table tbody { padding: 0; }
  .mod_form01_table th, .mod_form01_table td { padding: 10px; box-sizing: border-box; }
  .mod_form01_table th { padding: 27px 0 28px 20px; width: 223px; }
  .mod_form01_table th .mod_form01_ico { width: 35px; margin-top: 0; font-size: 1.5rem; text-align: center; }
  .mod_form01_table td { padding: 20px 0 20px 40px; width: auto; }
  .mod_form01_table td input { width: 400px; padding: 10px 20px; }
  .mod_form01_table td input::-webkit-input-placeholder { font-size: 1.5rem; }
  .mod_form01_table td textarea { height: 162px; width: 562px; max-width: 562px; min-width: 562px; }
  .mod_form01_table td .mod_form01_select { width: 400px; }
  .mod_form01_table td .mod_form01_select:before { right: 20px; margin-top: -4px; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #666; }
  .mod_form01_table td .mod_form01_select select { padding: 8px 30px 10px 20px; }
  .mod_form01 label { cursor: pointer; }
  .mod_form01_btn { margin: 50px 0 0; }
  .mod_form01_btn button { max-width: 430px; padding: 27px 0; font-size: 1.6rem; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; cursor: pointer; }
  .mod_form01_btn button:before { margin-top: -6px; border-width: 6px 0 6px 6px; }
  .mod_form01_btn button:hover { opacity: .7; } }

/*
Inner

mod_inner01

.mod_inner01 - base style

Markup:
<section id="hoge">
	<div class="inner mod_inner01 {$modifiers}">
		<h2 class="tit">タイトル</h3>
		<p class="txt">テキストが入ります。テキストが入ります。テキストが入ります。</p>
	</div>
</section>

Styleguide 4.0.0
*/
.mod_inner01 { padding-left: 18px; padding-right: 18px; }

@media all and (min-width: 600px) { .mod_inner01 { box-sizing: border-box; width: 1024px; margin: auto; padding-right: 0; padding-left: 0; } }

/*
Pagination

mod_pagination01

.mod_pagination01 - base style

Markup:
<ul class="pagination mod_pagination01 {$modifiers}">
	<li class="previous"><a href="#">&lt;</a></li>
	<li class="current"><span>1</span></li>
	<li><a href="#">2</a></li>
	<li><a href="#">3</a></li>
	<li class="next"><a href="#">&gt;</a></li>
</ul>

Styleguide 5.0.0
*/
.mod_pagination01 { text-align: center; letter-spacing: -.5em; }

.mod_pagination01 li { display: inline-block; margin: 0 4px 10px; letter-spacing: 0; }

.mod_pagination01 li a, .mod_pagination01 li span { display: block; width: 40px; height: 40px; box-sizing: border-box; padding-top: 5px; border: 1px solid #f591a3; text-decoration: none; color: #f591a3; font-size: 1.5rem; }

.mod_pagination01 li.current span { color: #fff; background: #f591a3; }

.mod_pagination01 li.previous a, .mod_pagination01 li.next a { background-color: #fbf8f6; border: none; text-indent: -9999px; position: relative; }

.mod_pagination01 li.previous a:before, .mod_pagination01 li.next a:before { content: ''; position: absolute; width: 6px; height: 6px; border-top: 1px solid #460b1d; border-right: 1px solid #460b1d; top: 50%; left: 50%; margin-top: -3px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.mod_pagination01 li.previous { margin: 0 8px 10px 0; }

.mod_pagination01 li.previous a:before { margin-right: -4px; -webkit-transform: rotate(-135deg); -ms-transform: rotate(-135deg); transform: rotate(-135deg); }

.mod_pagination01 li.next { margin: 0 0 10px 8px; }

.mod_pagination01 li.next a:before { margin-left: -4px; }

@media all and (min-width: 600px) { .mod_pagination01 li { margin: 0 5px; }
  .mod_pagination01 li a, .mod_pagination01 li span { width: 50px; height: 50px; padding: 12px 0 0 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .mod_pagination01 li a:hover, .mod_pagination01 li span:hover { text-decoration: none; background-color: #f591a3; color: #fff; }
  .mod_pagination01 li.previous, .mod_pagination01 li.next { margin: 0; }
  .mod_pagination01 li.previous a:hover, .mod_pagination01 li.next a:hover { background-color: #460b1d; }
  .mod_pagination01 li.previous a:hover:before, .mod_pagination01 li.next a:hover:before { border-top: 1px solid #fbf8f6; border-right: 1px solid #fbf8f6; }
  .mod_pagination01 li.previous a:before, .mod_pagination01 li.next a:before { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .mod_pagination01 li.previous { margin-right: 20px; }
  .mod_pagination01 li.next { margin-left: 20px; } }

/*
Pagination

mod_pagination02

.mod_pagination02 - base style

Markup:
<ul class="pagination mod_pagination02 {$modifiers}">
	<li class="previous"><a href="">前へ</a></li>
	<li class="back"><a href="/blog/">一覧へ</a></li>
	<li class="next"><a href="">次へ</a></li>
</ul>

Styleguide 5.0.1
*/
/*
Box

mod_sec01

.mod_sec01 - Base styles

Markup:
<div class="mod_sec01">
	<div class="mod_sec01_areaTxt">
		<header class="head mod_head02 fontSerif">
			<p class="point mod_head02_point">POINT.01</p>
			<p class="copy mod_head02_copy">通気性が違う！</p>
			<h3 class="subTit mod_head02_tit">通気性抜群で<br>ずっと快適</h3>
		</header>
		<p class="txt mod_sec01_txt">下の画像は人工肌にシリコンを使用した一般的な安いウィッグ（左画像）と当社の医療用ウィッグ（右画像）に内側からスチームをあて通気性の違いをテストした結果です。</p>
	</div>
	<div class="img mod_sec01_img">
		<img src="/img/home/img_reason1_01.png" alt="">
	</div>
</div>

Styleguide 10.0.0
*/
.mod_sec01 { margin-bottom: 20px; }

.mod_sec01 .mod_sec01_areaTxt { margin-bottom: 22px; }

@media all and (min-width: 600px) { .mod_sec01 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 35px; }
  .mod_sec01 .mod_sec01_areaTxt { width: 440px; margin-bottom: 0; }
  .mod_sec01 .mod_sec01_img { width: 520px; } }

/*

mod_sec02

.mod_sec02 - Base styles

Markup:
<div class="box mod_sec02">
	<h4 class="cat mod_head02_tit fontSerif">スーパーハイグレードは<br>究極の自然さ！</h4>
	<div class="price mod_sec02_price">
		<p class="discount mod_sec02_discount"><span>期間限定</span><em>70％OFF!</em>でご提供！</p>
		<div class="competition mod_sec02_competition">
			<p class="old mod_sec02_old">定価<span>300,000</span>円</p>
			<p class="new mod_sec02_new"><span>91,100</span>円</p>
		</div>
	</div>
	<div class="imgTxt mod_sec02_imgTxt">
		<div class="imgs mod_sec02_imgs">
			<div class="img mod_sec02_img">
				<img src="/img/home/img_reason2_08" alt="一般的な医療ウィッグ 分け目が不自然で違和感あり">
			</div>
			<div class="img mod_sec02_img">
				<img src="/img/home/img_reason2_09" alt="アンベリールのシルフィ 自然な分け目だからバレない">
			</div>
		</div>
	</div>
	<div class="areaTxt mod_sec02_areaTxt">
		<p class="copy mod_sec02_copy fontSerif">さらに自然なつむじを再現！</p>
		<p class="txt">分け目をさらに自然に、よりリアルな質感を再現いたしました。</p>
		<ul class="list mod_sec02_list">
			<li class="item mod_sec02_item">友人とのランチ</li>
			<li class="item mod_sec02_item">満員電車での通勤</li>
			<li class="item mod_sec02_item">お仕事中</li>
		</ul>
		<p class="txt mod_sec02_txt">いつも「バレないかな…」とドキドキしている方は、ぜひスーパーハイグレードをご利用ください。さらに髪型のアレンジも無料！ <br>お気に入りの髪型のお写真などをお送りください。</p>
	</div>
	<p class="attention mod_sec02_attention">360°どこから見られても安心のスーパーハイグレードタイプは他プランとは違うきめ細かい特殊な植毛方法で製作しております。</p>
</div>

Styleguide 10.0.1
*/
.mod_sec02 { padding: 18px 18px; }

.mod_sec02 .mod_sec02_box { padding: 24px 18px 17px; background: #fff; }

.mod_sec02 .mod_sec02_box + .mod_sec02_box { margin-top: 19px; }

.mod_sec02 .mod_sec02_tit { margin-bottom: 10px; font-size: 1.9rem; line-height: 1.5; text-align: center; }

.mod_sec02 .mod_sec02_note { background: #f2f2f2; margin-bottom: 20px; padding: 10px 0; font-size: 1.3rem; text-align: center; }

.mod_sec02 .mod_sec02_imgs { padding: 0 23px; }

.mod_sec02 .mod_sec02_imgs + .mod_sec02_imgs { border-top: 1px solid  #ccc; margin-top: 20px; padding-top: 20px; }

.mod_sec02 .mod_sec02_img { margin-bottom: 15px; }

.mod_sec02 .mod_sec02_price { border: 1px solid #460b1d; margin-top: -20px; padding: 15px 0 8px; text-align: center; }

.mod_sec02 .mod_sec02_discount { width: 84%; margin: 0 auto; position: relative; background: #460b1d; padding: 7px 8px 8px; font-size: 1.3rem; color: #fff; text-align: center; }

.mod_sec02 .mod_sec02_discount:before { content: ""; display: block; position: absolute; bottom: -5px; left: 50%; width: 0; height: 0; margin-left: -5px; border-style: solid; border-width: 5px 5px 0 5px; border-color: #460b1d transparent transparent transparent; }

.mod_sec02 .mod_sec02_discount span { background: #fff; margin-right: 10px; border-radius: 50px; padding: 0 8px 1px; font-size: 1.3rem; color: #460b1d; font-weight: bold; }

.mod_sec02 .mod_sec02_discount em { font-size: 1.3rem; color: #d7cd22; font-weight: bold; }

.mod_sec02 .mod_sec02_competition { display: -webkit-box; display: -ms-flexbox; display: flex; width: 240px; margin: 0 auto; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.mod_sec02 .mod_sec02_competition .mod_sec02_old { position: relative; font-size: 1rem; font-weight: bold; text-decoration: line-through; }

.mod_sec02 .mod_sec02_competition .mod_sec02_old:after { content: ""; display: block; position: absolute; top: 50%; right: -21px; width: 17px; height: 13px; margin-top: -3px; background: url(../img/common/ico_arrow01.png) no-repeat center; background-size: 100%; }

.mod_sec02 .mod_sec02_competition .mod_sec02_old span { position: relative; top: 3px; font-size: 1.6rem; font-weight: bold; }

.mod_sec02 .mod_sec02_competition .mod_sec02_new { position: relative; top: -5px; font-size: 1.5rem; font-weight: bold; }

.mod_sec02 .mod_sec02_competition .mod_sec02_new span { position: relative; top: 8px; font-size: 3rem; font-weight: bold; }

.mod_sec02 .mod_sec02_imgTxt { margin-top: 15px; }

.mod_sec02 .mod_sec02_imgTxt .mod_sec02_imgs { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 25px; }

.mod_sec02 .mod_sec02_imgTxt .mod_sec02_imgs .mod_sec02_img { width: 49%; box-sizing: border-box; margin-bottom: 0; }

.mod_sec02 .mod_sec02_copy { margin-bottom: 10px; font-size: 2rem; }

.mod_sec02 .mod_sec02_list { margin-top: 10px; margin-bottom: 10px; }

.mod_sec02 .mod_sec02_list .mod_sec02_item { padding-left: 15px; position: relative; }

.mod_sec02 .mod_sec02_list .mod_sec02_item:before { content: ""; display: block; position: absolute; top: 50%; left: 2px; width: 4px; height: 4px; margin-top: -2px; background: #f591a3; }

.mod_sec02 .mod_sec02_list + .txt { margin-bottom: 15px; }

.mod_sec02 .mod_sec02_attention { border: 1px solid  #ccc; padding: 19px 20px; }

@media all and (min-width: 600px) { .mod_sec02 { padding: 50px; }
  .mod_sec02 .mod_sec02_box { padding: 44px 79px; background: #fff; }
  .mod_sec02 .mod_sec02_box + .mod_sec02_box { margin-top: 29px; }
  .mod_sec02 .mod_sec02_tit { margin-bottom: 19px; font-size: 2.8rem; }
  .mod_sec02 .mod_sec02_imgs { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 30px; padding: 0; }
  .mod_sec02 .mod_sec02_imgs + .mod_sec02_imgs { margin-top: 0; padding-top: 30px; }
  .mod_sec02 .mod_sec02_img { width: 360px; margin-bottom: 0; }
  .mod_sec02 .mod_sec02_price { border: 2px solid #460b1d; margin-top: -30px; margin-bottom: 5px; padding: 21px 26px 1px; }
  .mod_sec02 .mod_sec02_discount { width: 442px; padding: 6px 18px 8px; font-size: 2.6rem; }
  .mod_sec02 .mod_sec02_discount:before { bottom: -10px; margin-left: -10px; border-width: 11px 10.5px 0 10.5px; }
  .mod_sec02 .mod_sec02_discount span { margin-right: 15px; padding: 0 25px 1px; font-size: 2.4rem; }
  .mod_sec02 .mod_sec02_discount em { font-size: 2.6rem; }
  .mod_sec02 .mod_sec02_competition { width: 425px; }
  .mod_sec02 .mod_sec02_competition .mod_sec02_old { font-size: 2rem; }
  .mod_sec02 .mod_sec02_competition .mod_sec02_old:after { right: -52px; width: 34px; height: 26px; margin-top: -6px; }
  .mod_sec02 .mod_sec02_competition .mod_sec02_old span { top: 8px; font-size: 3rem; }
  .mod_sec02 .mod_sec02_competition .mod_sec02_new { font-size: 2.2rem; top: -9px; }
  .mod_sec02 .mod_sec02_competition .mod_sec02_new span { top: 13px; font-size: 4.4rem; }
  .mod_sec02 .mod_sec02_imgTxt { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  .mod_sec02 .mod_sec02_imgTxt .mod_sec02_imgs { display: -webkit-box; display: -ms-flexbox; display: flex; width: 410px; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 25px; }
  .mod_sec02 .mod_sec02_imgTxt .mod_sec02_imgs .mod_sec02_img { width: 49%; box-sizing: border-box; margin-bottom: 0; }
  .mod_sec02 .mod_sec02_areaTxt { width: 322px; }
  .mod_sec02 .mod_sec02_copy { margin-bottom: 5px; font-size: 2.4rem; }
  .mod_sec02 .mod_sec02_list { margin: 15px 0; }
  .mod_sec02 .mod_sec02_list .mod_sec02_item { padding-left: 20px; }
  .mod_sec02 .mod_sec02_list + .txt { margin-bottom: 0; }
  .mod_sec02 .mod_sec02_attention { padding: 22px 30px; } }

/*

mod_sec03

.mod_sec03 - Base styles

Markup:
<div class="mod_sec03 cf">
	<div class="mod_sec03_img">
		<img src="/seravi/html/img/stylelist/img_intro01.png" alt="">
	</div>
	<div class="mod_sec03_area">
		<h3 class="mod_sec03_tit">他社と??べると分かる?然さ！<br><span class="mod_color_pink">プロのヘアスタイリストが<br>
		?然に仕上げます。</h3>
		<p class="mod_sec03_txt">アンベリールには資格を持ったスタイリストが在籍しており、お客様のウィッグをひとつひとつ丁寧に、?然な仕上がりにカットいたします。</p>
	</div>
</div>

Styleguide 10.0.2
*/
.mod_sec03 { margin-left: -18px; padding-bottom: 10px; }

.mod_sec03 .mod_sec03_img { margin-right: 62px; }

.mod_sec03 .mod_sec03_area { background: #fff; box-shadow: 30px 10px 0px 0 #fff0f7; margin: -30px -3px 0 18px; padding: 25px 30px; position: relative; }

.mod_sec03 .mod_sec03_tit { margin-bottom: 11px; font-size: 1.6rem; line-height: 1.5; font-weight: bold; }

.mod_sec03 .mod_sec03_tit span { font-weight: bold; }

@media all and (min-width: 600px) { .mod_sec03 { margin-left: 0; position: relative; padding-bottom: 20px; }
  .mod_sec03 .mod_sec03_img { width: 591px; float: left; margin-right: 0; }
  .mod_sec03 .mod_sec03_area { width: 390px; float: right; box-shadow: 30px 20px 0px 0 #fff0f7; margin: 125px 0 0 -47px; padding: 43px 44px 64px; }
  .mod_sec03 .mod_sec03_tit { margin-bottom: 15px; font-size: 2.4rem; } }

/*
Single

mod_single01

.mod_single01 - base style

Markup:
<article class="mod_single01 {$modifiers}">
	<div class="thum"><img src="https://placehold.jp/810x522.png" alt=""></div>
	<header class="head">
		<div class="meta">
			<ul class="tag mod_tag01 is_black">
				<li>ニュース</li>
			</ul>
			<time class="date">2019.12.12</time>
		</div>
		<h1>年末年始休業日お知らせ</h1>
	</header>
	<div class="content">
		<p>12/29(土)～1/6(日)まで誠に勝手ながら冬季休暇とさせていただきます。<br>新年2019年1月7日より通常営業致します。</p>
		<p>テキストテキストテキストテキストテキストテキストテキストテキスト<br>テキストテキストテキストテキストテキストテキストテキストテキストテキスト<br>テキストテキストテキストテキストテキストテキストテキストテキストテキスト</p>
	</div>
	<p class="btn mod_btn01"><a href="/news/">一覧に戻る</a></p>
</article>

Styleguide 6.0.0
*/
.mod_single01_meta { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.mod_single01_cat { background-color: #460b1d; color: #fff; font-size: 1.3rem; display: inline-block; padding: 3px 13px; margin-right: 15px; }

.mod_single01_date { font-weight: bold; }

.mod_single01_head { padding: 13px 0; }

.mod_single01_head h1 { font-size: 2.3rem; font-weight: 500; line-height: 1.6; color: #f591a3; }

.mod_single01_content { margin-top: 14px; }

.mod_single01_content h2 { font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #f591a3; font-size: 2rem; font-weight: 500; border-bottom: 1px solid #f591a3; margin: 16px 0 14px; padding-bottom: 7px; width: 100%; }

.mod_single01_content h3 { font-size: 1.6rem; font-weight: bold; color: #f591a3; margin: 17px 0 10px; width: 100%; }

.mod_single01_content *:first-child { margin-top: 0; }

.mod_single01_content *:last-child { margin-bottom: 0; }

.mod_single01_content p { margin: 10px 0; }

.mod_single01_content img { width: auto; max-width: 100%; }

.mod_single01_tag { background-color: #f2f2f2; padding: 18px 25px 25px; margin-top: 24px; }

.mod_single01_tag_tit { font-weight: bold; font-size: 1.5rem; padding-left: 20px; background: url(../img/column/ico_tag01.png) no-repeat left center/15px; }

.mod_single01_tag_item { display: inline-block; margin-right: 10px; line-height: 2.2; }

@media all and (min-width: 600px) { .mod_single01_cat { font-size: 1.4rem; }
  .mod_single01_date { font-size: 2rem; }
  .mod_single01_head { padding: 5px 0 22px; }
  .mod_single01_head h1 { font-size: 3.4rem; }
  .mod_single01_content { margin-top: 24px; }
  .mod_single01_content h2 { font-size: 2.8rem; padding-bottom: 10px; margin: 8px 0 -4px; }
  .mod_single01_content h3 { font-size: 2rem; margin: 14px 0 18px; }
  .mod_single01_content p { margin: 22px 0; }
  .mod_single01_tag { padding: 22px 40px 28px; margin-top: 43px; }
  .mod_single01_tag_tit { padding-left: 26px; font-size: 1.8rem; } }

/*
Table

mod_table01

.mod_table01 - Base styles

Markup:
<div class="mod_table01 {$modifiers}">
	<table><tbody>
		<tr>
			<th></th>
			<td></td>
		</tr>
	</tbody></table>
</div>

Styleguide 7.0.0
*/
.mod_table01 th, .mod_table01 td { box-sizing: border-box; }

.mod_table01 tr { border-top: 1px solid #e9e4d6; }

.mod_table01 tr:last-child { border-bottom: 1px solid #e9e4d6; }

.mod_table01 th { background-color: #f8f7f3; width: 40%; font-weight: bold; padding: 7px 15px; }

.mod_table01 td { padding: 9px 13px 8px; line-height: 1.4; }

.mod_table01 td a { color: #460b1d; }

@media all and (min-width: 600px) { /* .mod_table01 { width: 665px; } */
  .mod_table01 th { padding: 16px 20px 15px; width: 150px; }
  .mod_table01 td { padding: 18px 20px; }
  .mod_table01_tel { pointer-events: none; text-decoration: none; } }

/*
Title

mod_head01

.mod_head01 - Base styles

Markup:
<header class="head mod_head01 fontSerif">
	<p class="txt mod_head01_txt">医療用ウィッグ・かつら</p>
	<h2 class="tit mod_head01_tit mod_color_pink">こんなご希望はございませんか？</h2>
</header>

Styleguide 8.0.0
*/
.mod_head01 { text-align: center; border-top: 1px solid  #ff74a4; border-bottom: 1px solid  #ff74a4; margin: 0px -18px 20px; padding: 11px 0 12px; }

.mod_head01 .mod_head01_txt { font-size: 1.7rem; font-weight: 500; }

.mod_head01 .mod_head01_tit { margin-top: -4px; font-size: 2.3rem; line-height: 1.5; font-weight: 500; color: #ff74a4 !important; }

@media all and (min-width: 600px) { .mod_head01 { margin: 0 0 40px; padding: 27px 0; }
  .mod_head01 .mod_head01_txt { font-size: 2.4rem; }
  .mod_head01 .mod_head01_tit { font-size: 4.4rem; } }

/*
Title

mod_head02

.mod_head02 - Base styles

Markup:
<header class="head mod_head02 fontSerif">
	<p class="point mod_head02_point">POINT.01</p>
	<p class="copy mod_head02_copy">通気性が違う！</p>
	<h3 class="subTit mod_head02_tit">通気性抜群で<br>ずっと快適</h3>
</header>

Styleguide 8.0.1
*/
.mod_head02 { margin-bottom: 12px; }

.mod_head02 .mod_head02_point { max-width: 69px; border: 1px solid  #e6e6e6; margin-bottom: 15px; border-radius: 2px; font-size: 1rem; text-align: center; }

.mod_head02 .mod_head02_copy { display: inline-block; position: relative; margin-bottom: 15px; font-size: 1.7rem; color: #fff; font-weight: 500; padding: 1px 9px; background: #f591a3; letter-spacing: 0.05em; }

.mod_head02 .mod_head02_copy:before { content: ""; display: block; position: absolute; bottom: -11px; left: 50%; width: 0; height: 0; margin-left: -5px; border-style: solid; border-width: 11px 13px 0 0; border-color: #f591a3 transparent transparent transparent; }

.mod_head02 .mod_head02_tit { font-size: 2.3rem; font-weight: 500; line-height: 1.6; color: #fb589b; }

@media all and (min-width: 600px) { .mod_head02 { margin-bottom: 25px; }
  .mod_head02 .mod_head02_point { max-width: 107px; border: 2px solid  #e6e6e6; margin-bottom: 15px; font-size: 1.5rem; }
  .mod_head02 .mod_head02_copy { margin-bottom: 20px; padding: 0px 11px 2px; font-size: 2.4rem; }
  .mod_head02 .mod_head02_copy:before { bottom: -16px; border-width: 16px 21px 0 0; margin-left: -10px; }
  .mod_head02 .mod_head02_tit { font-size: 3.4rem; } }

/*
mod_tit01

.mod_tit01 - Base styles

Markup:
<h2 class="mod_tit01"><span class="fontSerif" {$modifiers}">自宅試着の流れ</span></h2>



Styleguide 8.0.2
*/
.mod_tit01 { position: relative; background: #f7a7b5; padding: 18px 0 17px; text-align: center; box-shadow: inset 0px 3px 5px 0px rgba(133, 133, 133, 0.3); }

.mod_tit01:before { position: absolute; top: 0; left: -50%; content: ""; display: block; width: 100%; height: 100%; -webkit-transform: skew(-45deg); -ms-transform: skew(-45deg); transform: skew(-45deg); background: #f391a3; }

.mod_tit01 span { position: relative; z-index: 1; padding: 0 30px; font-size: 2rem; font-weight: 500; color: #fff; }

.mod_tit01 span:before, .mod_tit01 span:after { content: ""; display: block; position: absolute; top: 50%; left: 0; width: 11px; height: 11px; margin-top: -4px; background: url(../img/common/ico_plus01.png) no-repeat center; background-size: 100%; }

.mod_tit01 span:after { left: auto; right: 0; }

.mod_tit01.is_simple { background-color: #f391a3; box-shadow: none; }

.mod_tit01.is_simple:before { display: none; }

@media all and (min-width: 600px) { .mod_tit01 { padding: 31px 0; }
  .mod_tit01 span { padding: 0 50px; font-size: 4.4rem; }
  .mod_tit01 span:before, .mod_tit01 span:after { width: 20px; height: 20px; margin-top: -10px; } }

/*
mod_tit02

.mod_tit02 - Base styles

Markup:
<h3 class="subTit mod_tit02 fontSerif"><span class="mod_color_pink">店舗で無料試着</span>をご希望の方</h3>



Styleguide 8.0.3
*/
.mod_tit02 { margin-bottom: 20px; padding: 9px 0 10px; font-size: 1.8rem; line-height: 1.5; text-align: center; background: url(../img/common/img_bg01.png); }

@media all and (min-width: 600px) { .mod_tit02 { margin-bottom: 30px; padding: 15px -0px 21px; font-size: 3rem; } }

/*
mod_tit03

.mod_tit03 - Base styles

Markup:
<h3 class="mod_tit03"><span>店舗一覧</span></h3>



Styleguide 8.0.4
*/
.mod_tit03 { margin: 0 -15px 20px; position: relative; text-align: center; }

.mod_tit03:before, .mod_tit03after { content: ""; display: block; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background: #e9e4d6; }

.mod_tit03 span { background: #fff; position: relative; padding: 0 15px; font-size: 1.9rem; }

@media all and (min-width: 600px) { .mod_tit03 { margin: 0 0 30px; }
  .mod_tit03 span { padding: 0 80px; font-size: 2.8rem; } }
